tools

# Class: LAMSubTool

Source Location: /lib/tools.inc

### Class Overview

Represents a subtool.

#### Author(s):

- Roland Gruber

### Variables

- $description
- $image
- $link
- $name

### Class Details

[line 144]
Represents a subtool.

#### Tags:

author: | Roland Gruber

[ Top ]

### Class Variables

#### $description =

[line 149]

tool description

#### Tags:

access: | public

Type: | mixed

[ Top ]

#### $image =

[line 153]

image URL (relative to graphics/)

#### Tags:

access: | public

Type: | mixed

[ Top ]

#### $link =

[line 151]

tool link (relative to templates/)

#### Tags:

access: | public

Type: | mixed

[ Top ]

#### $name =

[line 147]

visible tool name

#### Tags:

access: | public

Type: | mixed

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:30:14 +0100 by phpDocumentor 1.4.1